Subject: Re: [Bcm43xx-dev] [Fwd: State of the Union: Wireless]

From: Feyd <[email-masked]>
Date: Fri, 06 Jan 2006 17:12:10 +0100

Michael Buesch wrote:
> The _real_ main point I wanted to make was to _not_ use a net_device for
> the master device. What else should be used for master device, let it
> be a device node or a netlink socket, is rather unimportant at
> this stage.

If the only purpose of the master device was configuration, then it
would be beter to use something other then a net_device, but you may
want to send/receive raw 802.11 packets from userspace, most logicaly
over a master interface.

Feyd